Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I check to add Backtrack 4 repository on my ubuntu lucid lynx 10.04 LTS installation to add some tools that come with Backtrack 4 easily ...

Various websites talk about it but none work ...

share|improve this question

closed as off topic by Anwar Shah, fossfreedom Sep 4 '12 at 11:32

Questions on Ask Ubuntu are expected to relate to Ubuntu within the scope defined by the community. Consider editing the question or leaving comments for improvement if you believe the question can be reworded to fit within the scope. Read more about reopening questions here.If this question can be reworded to fit the rules in the help center, please edit the question.

add comment

1 Answer 1

up vote 2 down vote accepted

Haven't tested it but this should work:

sudo add-apt-repository 'deb http://archive.offensive-security.com pwnsauce main microverse macroverse restricted universe multiverse'
wget -q http://archive.offensive-security.com/backtrack.gpg -O- | sudo apt-key add -
sudo apt-get update

Edit: I think this would work but it appears to be 32bit-only at this juncture. There may be another repo that caters for 64bit but I can't find it.

Edit 2: This works perfectly on a 32bit version of Ubuntu.

share|improve this answer
    
Does it work for 64-bits or not (referring to your second edit) ? –  Lekensteyn Apr 9 '11 at 12:36
    
@Lekensteyn No. There's probably some way to force the arch but by default it won't work. –  Oli Apr 9 '11 at 17:08
    
you should remove your second edit (Edit 2: ...) to take away some confusion :) I thought you were sleeping and meant 64bit ;) –  Lekensteyn Apr 9 '11 at 17:14
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.